@media screen and (max-width: 920px){
    .header{
        display: none;
    }
    .wapper {
        width: 100%;
    }
    .ipro_rt,.ipro_l{
        display: none;
    }

    .ipro{
        width: 96%;    margin:0; padding: 0;
    }

    .ipro_r{
        margin-left: 0;    width: auto;
    }
    .index_pro_two .ipro_two_info {
        box-sizing: border-box;
        margin-left: 0;
        padding-left: 15px;
        width: 66.66666667%;
    }
    .ipro_rb li.first_li:last-child{
        border-right: 0;
    }
    .news_index{
        width: auto;
    }
    /*.news_index_l,.news_index_r{
        width: auto;
    }*/
    /*详情页*/
    .pagebanner{
        padding-top: 60px;
    }
    .wapper_r{
        width: 98%;
        float: none;
        margin: 0 auto;
    }
    .menu {display: none;}
    .pro_detail{
        width: 95%;
    }
    .pro_img_r{
        width: 40%;
    }
    .web_info p {
         width: 100%;
    }
    #pageNav{
        width: 95%;
        margin-bottom: 20px;
    }

}
@media screen and (max-width:767px){
    .gong{
        display: none;
    }
.search{
    display: none;
}
    .bzq_r{
        width: 220px;
        font-size: 16px;margin-top: 30px;
    }
    .tel{
        font-size: 22px;
        background: url(../images/tel03.jpg) no-repeat 30px 4px;    margin-top: 0; height: 32px;    padding-left: 30px;
    }
    .logo_bz{
        padding-top: 20px;
    }
    .footer{
        display: none;
    }

    .web_info p {
         width: auto;
    }

    .ipro_rb li.first_li {
        border-right: 0;
    }
    .index_pro_two .index_pro_img{
        text-align: center;
    }
    .index_pro_two .index_pro_img img{
        display: inline;
    }
    .pro_img_r {
        display: none;
    }
    .pro_img_l {
        width: 90%;
        margin-right: 3%;
    }
    .pro_tab_detail table{
        width: 95%;
    }
    .pro_detail h4{
        font-size: 16px;
    }
    .bread{
        line-height: 20px;
        /*padding-top: 10px;*/
        background: url("../images/icon_bread.jpg") no-repeat left top;
    }
    .pagebanner {
        padding-bottom: 10px;
    }
    .news_list{
        width: 95%;
        margin: 0 auto;
    }
    .news_list li:first-child{
        padding-top: 0;
    }
    .news_list li p{
        overflow: hidden;
        font-size: 12px;
        line-height: 22px;
        height: 44px;
    }
    .news_list li:first-child a{
        top: 94px;
    }
    .news_list li a{
        top: 114px;
    }
    .news_list li h4{
        line-height: 24px;
    }
    .news_list li h4 span{
        width: 100%;
        font-size: 14px;
    }
    .news_list li h4 i{
        float: none;
    }

    .detail_tit{
        font-size: 16px;
    }
    .wapper_r{
        width: 90%;
    }
    .fourth_catagory{
        width: 100%;
        padding-bottom: 30px;
    }
    .fourth_catagory li:last-child{
        border: 0;
    }
    .category-img{
        display: none;
    }
    .category-intro{
        width: 100%;
    }
    .con_address{
        width: 90%;
        margin-top: 30px;
    }
    .pro-list-new {
        width: 100%;
    }
    .pro-list-new li{
        height: auto;
        width: 50%;
    }
    .fifth_catagory li:first-child,.fifth_catagory li:nth-child(2){
        padding-top: 10px;
    }
    /*.fifth_info .fifth_img{*/
    /*    display: block;*/
    /*    margin: 0 auto;*/
    /*}*/
    .fifth_info{
        padding-left: 0;
        padding-right:0;
    }
   /* .pro-list-new li:nth-child(2n+1) .fifth_info{
        border-right: 1px solid #c9caca;
    }*/
    .pro-list-new li .fifth_info{
        border-right: 0px solid #c9caca;
        margin-bottom: 0;
        margin-top: 0;
    }
    .fifth_info .fifth_img{
        line-height: 120px;
    }
    .fifth_info img{
        max-width: 120px;
        max-height: 118px;
    }
    .fifth_info h5{
        font-size: 12px;
        line-height: 20px;
        height: 20px;
        margin-top: 10px;
        padding-right: 20px;
    }
    .dede_pages{
        padding-bottom: 20px;
    }
    ul.pro_tab_tit li.current{
        font-size: 14px;
    }
    .category-intro p{
        font-size: 12px;
        line-height: 20px;
        height: 40px;
    }
    .pro_img_l img{
        display: inline;
    }

    .banner_1200{
        display: none;
    }
    .banner_767{
        display: block;
    }
}
@media screen and (max-width:479px){
    .bzq_r{
        width: 200px;margin-top: 20px;
    }
    .tel{
        font-size: 18px;height: 30px; background: url(../images/tel03.jpg) no-repeat 30px 0px;
    }
    .news_index_l{
        border-right: 0;
    }
    .web_info p{
        line-height: 20px;
    }
}